
.logo-slider {
    margin-top: 2.1875rem;
    max-width: unset !important;
    background: linear-gradient(to right, white, transparent 50%, white);
    .gradient-overlay {
        position: absolute;
        height: 79px !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: linear-gradient(to right, white, rgba(255, 255, 255, 0), white);
        pointer-events: none; /* Makes sure the gradient doesn’t block interactions */
    }
    .swiper-wrapper {
        transition-timing-function: linear !important;
        .swiper-slide {
            transform: unset;
            position: unset;
            display: flex;
            min-height: 4.375rem;
            .wp-block-image {
                margin: auto;
                img {
                    width: 8.375rem;
                    filter: grayscale(100%);
                    @media(min-width: 768px) {
                        width: 100%;
                    }
                }
            }
        } 
    } 
}